<h1>Tarjetas de Credito</h1>



<div class="container">
  <h4>Agregar Tarjeta</h4>
  <form [formGroup]="form" (ngSubmit)="agregarUsuario()">
  <mat-form-field appearance="outline" class="input">
    <mat-label> <i class="fa-solid fa-circle-user"></i>  Titular</mat-label>
    <input  
    matInput 
    placeholder="Placeholder"
    formControlName="usuario" 
    >
  </mat-form-field>
  <br>

  <mat-form-field appearance="outline" class="input">
    <mat-label> <i class="fa-solid fa-credit-card"></i>  Numero de tarjeta</mat-label>
    <input  matInput placeholder="Placeholder"
    formControlName="numTar"
    >
  </mat-form-field>
  <br>

  <mat-form-field appearance="outline" class="input2">
    <mat-label> <i class="fa-solid fa-calendar-days"></i>   MM/YY</mat-label>
    <input  matInput placeholder="Placeholder" 
    formControlName="fecha"
    >
  </mat-form-field>

  <mat-form-field appearance="outline" class="input2">
    <mat-label> <i class="fa-solid fa-key"></i>  CVV</mat-label>
    <input  matInput placeholder="Placeholder"
    formControlName="cvv"
    
    >
  </mat-form-field>
  <br>

  <button mat-raised-button class="buton" type="submit"><i class="fa-solid fa-floppy-disk"></i>   GUARDAR</button>
</form>

  
</div>






